TYPO3.Expose - Task # 40922

Story # 40329 (Postponed): As a content manager, | want to list and edit my Content and Domain Objects inside the Management view

Status: Closed Priority: Should have
Author: Karsten Dambekalns Category:

Created: 2012-09-14 Assigned To: Marc Neuhaus
Updated: 2012-10-04 Due date:

Subject: Rename TYPO3.Admin to TYPO3.Expose in the code

Description

Related issues:
blocked by Base Distribution - Task # 40711: create TYPO3.Expose on git.typo3... Closed

Associated revisions

Revision f6e24fdd - 2012-09-14 16:18 - Marc Neuhaus
[TASK] Renamed package into TYPO3.Expose
Change-Id: 11 7ffae325fda9b1eab2bfe962cc3fb30ae645f40

Resolves: #40922

History

#1 - 2012-09-14 13:34 - Karsten Dambekalns
- Project changed from Base Distribution to TYPO3.Expose
- Assigned To set to Marc Neuhaus

#2 - 2012-09-14 13:35 - Karsten Dambekalns
- Status changed from New to Accepted

#3 - 2012-09-14 16:18 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14596

#4 - 2012-09-14 16:22 - Marc Neuhaus

- Status changed from Accepted to Resolved

#5 - 2012-09-14 18:14 - Karsten Dambekalns
- % Done changed from 0 to 100

#6 - 2012-10-04 13:59 - Markus Goldbeck
- Status changed from Resolved to Closed
- Estimated time set to 0.00

- Remaining (hours) set to 0.0

#7 - 2012-10-04 14:00 - Christian Muller
- Target version set to Sprint 10 (1.0 TP1)

#8 - 2015-03-16 17:31 - Christian Muller
- Target version deleted (Sprint 10 (1.0 TP1))
